WordPress Plugin: only-pages-in-feed

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.